---
updatedAt: 2026-01-21T00:07:46.000Z
agentTools:
  projectIndex: https://developers.lumanu.com/llms.txt
---

# Pay Payable

To pay approved payables make an API call with the `method` set to `balance` and providing the `payable_ids`. This draws from the pre-funded balance.

* **API Call**: `POST /api/rest/funding` (with `method: "balance"` and an array of `payable_ids`)
* **Webhook Events**: `payable.paid` fires as the final payout is executed.

See Endpoint here for further details <https://developers.lumanu.com/update/reference/create-funding>

<br />